Page MenuHomePhabricator

The property parser function should respect allowDataAccessInUserLanguage
Closed, ResolvedPublic

Description

As is done in Scribunto_LuaWikibaseLibrary

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
StalledNone
InvalidNone
OpenNone
ResolvedTpt
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedLydia_Pintscher
ResolvedJarekt
ResolvedNone
Resolvedhoo
Resolvedhoo
Resolvedhoo
Resolvedhoo

Event Timeline

hoo created this task.Jan 31 2016, 9:52 PM
hoo raised the priority of this task from to Normal.
hoo updated the task description. (Show Details)
hoo added subscribers: aude, daniel.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 31 2016, 9:52 PM

Change 268091 had a related patch set uploaded (by Hoo man):
Make the property parser function respect allowDataAccessInUserLanguage

https://gerrit.wikimedia.org/r/268091

hoo claimed this task.Feb 3 2016, 12:12 PM

Change 268091 merged by jenkins-bot:
Make the property parser function respect allowDataAccessInUserLanguage

https://gerrit.wikimedia.org/r/268091

daniel closed this task as Resolved.Feb 3 2016, 1:16 PM
daniel moved this task from Proposed to Done on the Wikidata-Sprint-2016-02-02 board.
Lydia_Pintscher moved this task from incoming to in progress on the Wikidata board.Feb 3 2016, 1:31 PM